This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 47132 - how's mrtg make gifs? the "ok" way or not?
how's mrtg make gifs? the "ok" way or not?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mrtg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 09:23 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 09:23:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-03 09:23:37 EDT
rpm -qi mrtg refers to "generates gifs of...".

I gather there's more than one way to do this, and some ways
cause fun with Unisys? Which way does mrtg do it? :)
Comment 1 Tim Powers 2001-07-03 10:51:19 EDT
The -6 release of mrtg will have a fixed description, replacing GIF with PNG.
Nothing to see here, move along ;)

Thanks for bringing this to my attention.

Tim

Note You need to log in before you can comment on or make changes to this bug.